@charset "utf-8";

.eyeCatch_txtArea p{
    line-height: 2;
}
.ccptContent_Outerwrap{
    aspect-ratio: 1920/300;
    background-image: url(../images/ccptBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.ccptContent_wrap{
    width:1600px;
    margin:0 auto;
}
.ccptContent_Txtwrap_inner{
    width:1600px;
    margin:0 auto;
    padding:80px 0;
}
.ccptContent_Txtwrap_inner p{
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.25em;
    letter-spacing: 0.025em;
    line-height: 2;
    margin-bottom:25px;
}
.ccptContent_Txtwrap_inner p:last-of-type{
    margin-bottom:0px;
}
.ccptContent_Outerwrap:last-of-type{
    margin-bottom: 100px;
}
.under600{
    display:none;
}
@media (max-width: 1900px){
    .ccptContent_wrap,
    .ccptContent_Txtwrap_inner{
        width: 1320px;
    }
    .ccptContent_Txtwrap_inner p{
        font-size: 1em;
    }
}
@media (max-width: 1600px){
    .ccptContent_wrap,
    .ccptContent_Txtwrap_inner{
        width: 80%;
    }
}
@media (max-width: 1400px){
    .ccptContent_wrap,
    .ccptContent_Txtwrap_inner{
        width: 85%;
    }
}
@media (max-width: 1300px){
    .ccptContent_wrap,
    .ccptContent_Txtwrap_inner{
        width: 90%;
    }
}
@media (max-width: 768px){
    .ccptContent_wrap,
    .ccptContent_Txtwrap_inner{
        width: 100%;
    }
}
@media (max-width: 600px){
    .ccptContent_Txtwrap_inner p{
        font-size: 0.9em;
    }
    .under600{
        display:block;
    }
}
@media (max-width: 450px){
    .ccptContent_Txtwrap_inner p{
        font-size: 0.8em;
    }
    .ccptContent_Txtwrap_inner{
        padding:50px 0;
    }
    .ccptContent_Outerwrap:last-of-type{
        margin-bottom: 80px;
    }
}
@media (max-width: 300px){
    .ccptContent_Txtwrap_inner p{
        font-size: 0.7em;
    }
}